#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-K2bki9ELeSTC2ijwuNljPB
key:                  wreq-0.5.3.3-K2bki9ELeSTC2ijwuNljPB
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  aae34f608c0f4b41c88cd1409567f2fc
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-K2bki9ELeSTC2ijwuNljPB
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    attoparsec-0.14.3-HnQCbV25WQCBysTZL2pI8w
    authenticate-oauth-1.7-F42LDq9gtYgJYyAMEavMgU base-4.15.1.0
    base16-bytestring-1.0.2.0-6TYcQmCggRDBNs9e0oUW0N
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5
    lens-aeson-1.1.3-3fiyfFwnzAKFGvu9MaXReE
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    psqueues-0.2.7.3-J33RjxI3ztlICza64qU7SQ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

